<?xml version="1.0" encoding="UTF-8"?>

<CodeSystem xmlns="http://hl7.org/fhir">
  <id value="CanadaProvinceCodes"/>
  <text>
    <status value="generated"/><div xmlns="http://www.w3.org/1999/xhtml"><p class="res-header-id"><b>Generated Narrative: CodeSystem CanadaProvinceCodes</b></p><a name="CanadaProvinceCodes"> </a><a name="hcCanadaProvinceCodes"> </a><a name="CanadaProvinceCodes-en-US"> </a><p>This case-sensitive code system <code>http://canadapost.ca/CodeSystem/ProvinceCodes</code> defines codes, but no codes are represented here</p></div>
  </text>
  <url value="http://canadapost.ca/CodeSystem/ProvinceCodes"/>
  <version value="1.0.0"/>
  <name value="CanadaProvinceCodes"/>
  <title value="Canada Post Province Codes"/>
  <status value="active"/>
  <experimental value="false"/>
  <date value="2024-04-25T00:00:00-00:00"/>
  <publisher value="Canada Post Corporation"/>
  <contact>
    <name value="Canada Post Corporation; PO BOX 90022, 2701 RIVERSIDE DRIVE, OTTAWA ON K1V 1J8"/>
    <telecom>
      <system value="phone"/>
      <value value="1-866-607-6301"/>
    </telecom>
    <telecom>
      <system value="phone"/>
      <value value="1-416-979-3033"/>
    </telecom>
  </contact>
  <description value="For more information, see [https://www.canadapost-postescanada.ca/cpc/en/support/articles/addressing-guidelines/symbols-and-abbreviations.page](https://www.canadapost-postescanada.ca/cpc/en/support/articles/addressing-guidelines/symbols-and-abbreviations.page)"/>
  <caseSensitive value="true"/>
  <content value="not-present"/>
</CodeSystem>